Bug 831972 - Table 5.1. Virtualization Package Groups is not accurate
Table 5.1. Virtualization Package Groups is not accurate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 04:31 EDT by dyuan
Modified: 2015-09-27 22:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 00:56:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Laura Bailey 2012-06-14 04:36:15 EDT
Thanks for letting us know! We're right at the end of testing for RHEL 6.3, but I'm adding this to our list for 6.4.
Comment 9 Tahlia Richardson 2013-02-25 00:56:02 EST
Closed - this fix is included in the RHEL 6.4 release.

Note You need to log in before you can comment on or make changes to this bug.